@font-face {
  font-family: "routed-gothic";
  src: url("../fontes/routed-gothic.ttf");
}

@font-face {
  font-family: "routed-gothic-half-italic";
  src: url("../fontes/routed-gothic-half-italic.ttf");
}

@font-face {
  font-family: "routed-gothic-italic";
  src: url("../fontes/routed-gothic-italic.ttf");
}

@font-face {
  font-family: "routed-gothic-narrow";
  src: url("../fontes/routed-gothic-narrow.ttf");
}

@font-face {
  font-family: "routed-gothic-narrow-half-italic";
  src: url("../fontes/routed-gothic-narrow-half-italic.ttf");
}

@font-face {
  font-family: "routed-gothic-narrow-italic";
  src: url("../fontes/routed-gothic-narrow-italic.ttf");
}

@font-face {
  font-family: "routed-gothic-wide";
  src: url("../fontes/routed-gothic-wide.ttf");
}

@font-face {
  font-family: "routed-gothic-wide-half-italic";
  src: url("../fontes/routed-gothic-wide-half-italic.ttf");
}

@font-face {
  font-family: "routed-gothic-wide-italic";
  src: url("../fontes/routed-gothic-wide-italic.ttf");
}

@font-face {
  font-family: "hanken-light";
  src: url("../fontes/Hanken-Light.ttf");
}

@font-face {
  font-family: "caslongue";
  src: url("../fontes/Caslongue-Chef.ttf");
}

@font-face {
  font-family: "maxisource";
  src: url("../fontes/maxisource.ttf");
}